﻿.project-swiper .swiper-container .swiper-slide img{width:100%;height:100%;object-fit:cover}
.project-info .common-btn{display:none}
.about{width:100%;display:flex;flex-wrap:wrap;overflow:hidden;background:none;padding:0}
.about>div{width:50%}
.about-tip{font-size:var(--fontsize16);margin-bottom:20px}
.about .about-con .about-title{font-size:34px;font-weight:var(--fontbold6);max-width:500px;text-transform:uppercase;line-height:1.3}
.about article{max-width:630px;font-size:var(--fontsize14);color:#FFFFFF;margin:30px 0px;line-height:1.8}
.about-con{background:url(https://css02.v15cdn.com/m405/blue/imgs/dot-map.webp) no-repeat;background-size:cover;display:flex;justify-content:center;color:#FFFFFF;flex-direction:column;padding-left:160px;box-sizing:border-box}
.about-img{position:relative}
.about-icon{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);display:flex;justify-content:center;align-items:center;width:73px;height:73px;background:var(--color);border-radius:50%}
.about-icon i,.about-icon em{position:relative;left:3px;color:#FFFFFF;font-size:45px}
.about-icon:after{top:50%;left:50%;transform:translate(-50%,-50%);position:absolute;content:"";border-radius:50%;display:block;width:95px;height:95px;border:2px solid var(--color)}
.about-img img{display:block}
.about-img lite-youtube{max-width:100%;height:100%}
.about .about-sel{display:inline-block;margin-right:24px}
.about .about-sel img{position:relative;top:0;}
.about ul li{font-size:var(--fontsize14);margin-bottom:20px}
.about .more-btn{width:160px;height:45px;line-height:45px;font-size:var(--fontsize14);display:inline-block;font-weight:var(--fontbold6);text-align:center;background:var(--color);margin-top:20px;color:#FFFFFF;border-radius:3px}
.about-list{padding:40px 0px;background:#FBFBFB;box-sizing:border-box}
.about-list .common-wrapper{display:flex}
.about-ri{padding-left:24px}
.about-item{width:25%;display:flex;justify-content:center;align-items:center}
.about-num{color:var(--fontcolor);font-weight:var(--fontbold6);font-size:40px;line-height:1}
.about-text{text-transform:uppercase;font-size:var(--fontsize14)}
.about .about-list{width:100%}
@media(max-width:1700px){.about-con{padding-left:100px}}
@media(max-width:1500px){.about .about-con{padding:30px 150px}
.about .about-con,.about .about-img{width:100%}
.about .about-img{max-height:450px}
.about .about-img img{width:100%;object-fit:cover}}
@media screen and (max-width:768px){.about-main{padding-top:4vw}
.about-main article .about-title{margin:4vw 0 0!important;font-size:var(--fontsize28)!important;line-height:1.3}
.about-main article .a-line{margin:4vw auto!important}
.about-main article .adv-t{line-height:1.3}}
@media screen and (max-width:768px){.about .about-con .about-title{font-size:var(--fontsize20)}
.about-title{font-size:var(--fontsize18)}
.about .about-con{padding:66vw 3vw 3vw;color:var(--fontcolor)}
.about-icon:after{width:72px;height:72px}
.about-icon{width:60px;height:60px}
.about-icon i,.about-icon em{font-size:40px}
.about{position:relative}
.about article{color:var(--fontcolor);margin:4vw 0px}
.about .more-btn{display:inline-block}
.about ul li{font-size:var(--fontsize12);background:url(https://css02.v15cdn.com/m405/blue/imgs/home-sel_blue.webp) no-repeat left center;background-position:10px;margin-bottom:8px;line-height:2}
.about .about-sel img{visibility:hidden}
.about-title{color:var(--color)}
.about .about-img{width:94vw;left:3vw;top:3vw;position:absolute}
.con-wrap{background:#FFFFFF;padding:4vw}
.about-list .common-wrapper{flex-wrap:wrap;justify-content:space-between;padding:0 4vw}
.about-item{width:47%;justify-content:flex-start;margin-bottom:4vw}
.about-text{font-size:var(--fontsize12);color:#FFFFFF}
.about-num{font-size:var(--fontsize20);color:#FFFFFF}
.about-ic img{width:40px;height:40px}
.about .about-list{background:#24292f;padding:4vw 0px}}
.about .about-con {padding:50px 90px}
.about ul li {position:relative;padding-left:40px;line-height:1.7;}
.about .about-sel {position:absolute;left:0;top:-2px;}
@media screen and (max-width:1500px) and (min-width:1151px){.about .about-con, .about .about-img{width:50%}
.about .about-con{padding:40px 60px}}
@media screen and (max-width:1500px){ .about .about-img{max-height:100%;}}
@media screen and (max-width:1150px){.about-img lite-youtube{height:590px}}
@media screen and (max-width:768px){.about-img lite-youtube{height:100%}
.about .about-con{padding: 66vw 4vw 4vw;}
.about .about-img{max-height:inherit;width: 100%;left: 0;padding: 0 4vw;box-sizing: border-box;height: 63vw;}}
.about ul li{padding-left:0}

.partner{padding:4% 0;background:url(https://css02.v15cdn.com/m421/honor-bg.webp) no-repeat center;background-size:cover}
.partner .common-title{color:#000}
.partner .honorwrap{position:relative;padding:0px 80px}
.partner .honorwrap .item{width:100%;overflow:hidden;transition:all .2s linear}
.partner .honorwrap .item:hover{transform:scale(1.05)}
.partner .honorwrap .item img{width:100%;height:100%}
@media(max-width:768px){.partner{padding:40px 0}
.partner .honorwrap{padding:0px}
.partner .honorwrap .swiper{padding-bottom:40px}}
.home-title-line{position:relative;margin:0px auto;width:20px;height:2px;background:var(--color)}
.home-title-line::after,.home-title-line::before{content:"";width:90px;height:2px;background:#EEEEEE;position:absolute;right:calc(100% + 10px);top:0px}
.home-title-line::after{right:auto;left:calc(100% + 10px)}
.home-des{max-width:830px;margin:0px auto;font-size:var(--fontsize14);color:var(--introcolor);text-align:center;padding:15px 0px 40px}
.home-button-next,.home-button-prev{position:absolute;left:0px;top:40%;background:0 0;width:40px;height:40px;border:1px solid #DFDFDF;display:inline-flex;align-items:center;justify-content:center;transition:all .2s linear;cursor:pointer}
.home-button-next:hover,.home-button-prev:hover{background:var(--color);border-color:var(--color)}
.home-button-next:hover i,.home-button-prev:hover i{color:#FFFFFF}
.home-button-next i,.home-button-prev i{color:var(--fontcolor)}
.home-button-next{left:auto;right:0px}
@media (max-width:768px){.home-title-line::after,.home-title-line::before{width:12vw}
.home-des{padding:15px 20px 6.66667vw;display:none}
.home-title-line{margin-bottom:26px!important}
.home-button-next,.home-button-prev{width:35px;height:35px;background:#FFFFFF;display:none}
}
.swiper-container .swiper-slide a.project-info{height:100%}
.project-info object{width:100%;height:100%;display:flex;flex-direction:column;align-items:center}
.hot-img{max-height:none}
.hot .swiper-container .swiper-slide a.common-btn{width:180px;height:45px}
@media (min-width:769px){.hot .swiper-slide{align-items:center}
.hot-swiper .hot-img{flex:initial;width:400px}
.hot-swiper .hot-info{flex:1}
.hot-swiper .hot-intro{line-height:2}
.news-pro ul{justify-content:space-between}
.news-pro li{width:calc(25% - 10px);margin-right:0}}
.news-pro .common-btn{margin-top:auto}
@media (max-width:768px){.about ul li{background:none;}
.project-item .project-img img{opacity:1;}}